body{
    background-color: rgb(194, 255, 132);
    margin: 0;
}
.header{
    position: sticky;
    text-align: center;
    border: 1px solid black;
}
.description{
    text-align: center;
}
table, th, td {
    margin: auto;
    width: 50%;
    padding:5px;
    border: 1px solid black;
    border-radius: 10px;
    width: 700px;
    text-align: start;
    background-color: rgb(128, 255, 0);
}
th, td{
    padding: 5px;
    background-color: rgb(194, 255, 132);
}
th{
    text-transform: uppercase;
}
.table--sweet{
    background-color: rgb(251, 0, 255);
}
.table--salty{
    background-color: rgb(0, 60, 255);
}